#menu {
    background: url("images/mn-bg.jpg") repeat-x scroll 0 0 transparent;
    margin-top: 10px;
    overflow: hidden;
    width: 100%;
}
#menu .submenu {
    background: url("images/bgmenu-blue.jpg") repeat-x scroll left top transparent;
}
#menu .submenu {
    height: 35px;
    line-height: 35px;
    padding: 0 10px;
}

.submenu .content ul li {
    background: url("images/mmline-white.jpg") no-repeat scroll right 4px transparent;
    display: inline;
    float: left;
    font-size: 12px !important;
    line-height: 35px;
    padding: 0 10px 0 0;
}
.animatedtabs{
	clear: both;
	font: 12px;
	overflow: hidden;
	width: 100%;
	color: white;
	position: relative;
	height: 30px;
}
#subTopMenu ul,
.animatedtabs UL{	margin: 0px; padding: 0px; list-style: none;}

.animatedtabs LI{ float: left; height: 35px; list-style: none;}
.animatedtabs A { line-height: 35px; font-weight: normal; color: white;}
.submenu .content ul li a {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.submenu .content ul li.selected a, .submenu .content ul li.active a {
    color: #FF0000;
}
.animatedtabs span,
.animatedtabs a{ display: block;}
.animatedtabs span{ padding-right: 10px;}
.animatedtabs a{ padding-left: 10px; }

.animatedtabs .selected span{
	/*background: url(img/mainmenu_hover_right.jpg) no-repeat right top;*/
}
.animatedtabs .selected A{
	/*background: url(img/mainmenu_hover_left.jpg) no-repeat left top;*/
	color: red;
}

.subMenuContainer{	display: none;}

<!-- Hien thi cac menu con -->
#subTopMenu UL{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	height: 28px;
}

#subTopMenu UL LI{
	float: left;
	margin: 0px 5px;
	padding: 0px 5px;
	list-style-type: none;
	height: 28px;
	background: url("images/ico-red.jpg") no-repeat scroll 0 14px transparent;
}

#subTopMenu UL LI span{ display: block;}
#subTopMenu UL LI A{
	padding-right: 5px;
	padding-left: 5px;
	line-height:28px;
	height: 28px;
	color: #000000;
	display: block;
	font-weight: bold;
}
#subTopMenu UL LI A:hover,
#subTopMenu UL LI.active A{ color: #be0001; text-decoration: underline;}

#menu{ border-bottom: 1px solid #000000;}
#subTopMenu{
	/*background: url(../img/mainmenu_sub.jpg) repeat-x left top;*/
	width: 100%; height: 28px; line-height: 28px;
	background-color: #ffffff;
}